Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::Bcm::ChannelConfig Struct Reference

Channel Configuration. More...

`import"Bcm.idl";`

## Public Attributes
int | channel
| Channel number.
string | label
| Channel label.
boolean | is3Phase
| `true` for three-phase channels
PhaseConfig | lineA
| Line A phase config.
PhaseConfig | lineB
| Line B phase config (three-phase only)
PhaseConfig | lineC
| Line C phase config (three-phase only)

## Detailed Description

Channel Configuration.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Bcm.idl